/*********************************************************/
/*  			mostrar_como_portada					 */
/*********************************************************/

.modelo_camiseta { position:relative; float:left; margin:6px 6px 6px 6px; z-index:1; width:180px; height:280px; }
.modelo_camiseta .capa_imagen { position:absolute; top:0px; left:0px; z-index:10; height:194px; overflow:hidden; cursor:pointer; }
/*.modelo_camiseta .capa_imagen img { width:180px; height:auto; }*/

.modelo_camiseta .capa_imagen .imagen { z-index:10; }
.modelo_camiseta .capa_imagen .imagen_over { display:none;  z-index:10; }
.modelo_camiseta .capa_imagen .tag { position:absolute; bottom:15px; right:0px; color:#333; /*font-weight:bold;*/ font-size:11px; background:#c5efc6; padding:8px 10px; border-radius:4px 0 0 4px; -moz-border-radius:4px 0 0 4px; -webkit-border-radius:4px 0 0 4px; }
.modelo_camiseta .capa_imagen .tipo_pap { position:absolute; top:10px; left:0px; color:#000;  font-size:11px; padding:6px 8px; border-radius:0 7px 7px 0; /*background:#1f7bd1;*/ background:#f0f0f0; border:solid 1px #d0d0d0; border-left:none; }
.modelo_camiseta .capa_imagen .tipo_classics { display:none; position:absolute; top:10px; left:0px; color:#000; font-size:11px; padding:6px 8px; border-radius:0 7px 7px 0; /*background:#de4003;*/ background:#f0f0f0; border:solid 1px #d0d0d0; border-left:none; }
.modelo_camiseta .capa_imagen .tipo_pap48 { position:absolute; top:10px; left:0px; color:#000;  font-size:11px; padding:6px 8px; border-radius:0 7px 7px 0; /*background:#1f7bd1;*/ background:#f0f0f0; border:solid 1px #d0d0d0; border-left:none; }

.modelo_camiseta .capa_info { position:absolute; top:200px; left:0px; z-index:10; color:#989797; font-size:11px; line-height:1.5em; font-family:'Georgia'; }

.modelo_camiseta .capa_precio { position:absolute; bottom:20px; right:0px; z-index:10; }
.modelo_camiseta .capa_precio .etiqueta_agotado { 
	background:url(../img/etiqueta_agotado.png) no-repeat; 
	width:98px; 
	height:19px; 
	color:#cbbb6f; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight:bold; 
	text-align:right; 
	padding-right:6px; 
	padding-top:4px; 
}

.modelo_camiseta .capa_precio .etiqueta { 
background:url(../img/etiqueta.png) no-repeat; 
/*min-width:57px;*/
height:19px; 
color:#fff; 
font-family:Arial, Helvetica, sans-serif; 
font-size:14px; 
font-weight:bold; 
text-align:right; 
padding-right:6px; 
padding-top:4px;
padding-left:30px; 
cursor:pointer;
border-radius:0 3px 3px 0;
}

.modelo_camiseta .capa_precio .etiqueta_oferta { 
	position:relative;
	background:url(../img/etiqueta_oferta.png) no-repeat; 
	width:156px; 
	height:23px; 
	color:#fff; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight:bold; 
	text-align:right; 
	cursor:pointer;
}
.modelo_camiseta .capa_precio .etiqueta_oferta .texto_oferta { position:absolute; top:4px; left:26px; }
.modelo_camiseta .capa_precio .etiqueta_oferta .precio_oferta { position:absolute; top:4px; right:6px; }

.modelo_camiseta .container { position:absolute; top:-10px; left:-10px; width:196px; height:280px; z-index:1; border:solid 1px #fff; } 

/** Hover **/

div.modelo_camiseta:hover { z-index:100; }
div.modelo_camiseta:hover .capa_imagen .imagen { display:none; }
div.modelo_camiseta:hover .capa_imagen .imagen_over { display:block; }
div.modelo_camiseta:hover .container { background:#f0f0f0; border:solid 1px #ebebeb; }



/*********************************************************/
/*  			Modulo camisetas lateral				 */
/*********************************************************/

.camiseta_lateral { margin-top:15px; text-align:center; }
.camiseta_lateral .imagen { border:solid 0px #e0e0e0; /*width:145px;*/ margin:0 auto; }
.camiseta_lateral .imagen img { border:solid 1px #fff; /*width:143px;*/ border-radius: 10px; }
.camiseta_lateral .capa_info { margin-top:8px; line-height:1.3em; font-family:'Georgia'; font-size:12px; }
